View Issue Details

IDProjectCategoryView StatusLast Update
0000829Main CAcert Websitewebsite contentpublic2013-01-15 14:40
ReporteriangAssigned Toedgarwahn 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2010 Q3 
Summary0000829: NRP-DaL to be removed from website, replaced by RDL
DescriptionNRP-DaL is linked at several places:

 * http://www.cacert.org/ 2nd para, also the About menu

The titles and links should be changed to RDL (words in full for title).

 * http://www.cacert.org/index.php?id=3

Add line at top, words to effect:

  "You are bound by the Root Distribution Licence for any re-distributions of CAcert's roots."
Additional Informationhttps://wiki.cacert.org/PolicyDecisions#p20100710 authorises the dropping of NRP-DaL and the adding of RDL.
Also see https://community.cacert.org/board/motions.php?motion=m20100729.1 from Board.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000876 closedNEOatNHNG NRP-DaL to be removed immediately 
related to 0000941 needs workUli60 Policy Repository Migration 

Activities

Sourcerer

2010-08-03 10:49

administrator   ~0001607

What should be the new text?

Sourcerer

2010-08-03 11:30

administrator   ~0001608

Changes have been implemented. Please verify and close the bug.

edgarwahn

2010-10-19 08:24

developer   ~0001758

Verified, see http://bugs.cacert.org/view.php?id=876 for further steps to be taken.

Issue History

Date Modified Username Field Change
2010-07-30 08:06 iang New Issue
2010-08-03 10:49 Sourcerer Note Added: 0001607
2010-08-03 11:30 Sourcerer Note Added: 0001608
2010-08-03 11:30 Sourcerer Status new => solved?
2010-10-06 14:20 edgarwahn Relationship added related to 0000876
2010-10-10 10:00 iang Status solved? => confirmed
2010-10-10 10:02 iang Resolution open => fixed
2010-10-19 08:24 edgarwahn Note Added: 0001758
2010-10-19 08:24 edgarwahn Status confirmed => closed
2010-10-19 08:24 edgarwahn Fixed in Version => production
2010-10-19 08:24 edgarwahn Assigned To => edgarwahn
2013-01-10 10:50 Werner Dworak Relationship added related to 0000941
2013-01-15 14:40 Werner Dworak Fixed in Version => 2010 Q3